Subject: Regarding Salary of February, 2016
From: Surajit Bhadra <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: "Swati Shukla" <[email-masked]>, admin <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 9 Mar 2016 18:43:11 +0530 (IST)

Dear Shefali, 

This is to address you that I have received a cheque of Rs 12207(Twelve thousand two hundred and seven only) from Swati, which is 75% of my salary for the month of February, 2016 as per Saurav Sir. I hope the remaining 25% amount will be paid along with the salary of the days I am working with you till the last day of my notice period at the time of F & F along with the monthly due of Rs 2000/- from the month of November, 2015 to March, 2016 as discussed with Saurav Sir. 

Please confirm me at your first opportunity regarding the payable salary along with my last working day in this organization replying this email. 

I am looking forward to your reply. 

Thank you very much! 

Surajit Bhadra